Bug 1005547 - [rhevm] Webadmin - Network - SearchBox For Network with STP (3.3 has no STP support)
[rhevm] Webadmin - Network - SearchBox For Network with STP (3.3 has no STP s...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: nobody nobody
Pavel Stehlik
Depends On:
  Show dependency treegraph
Reported: 2013-09-08 05:28 EDT by David Botzer
Modified: 2016-02-10 14:56 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-29 07:52:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
STP-off (42.21 KB, image/png)
2013-09-08 05:28 EDT, David Botzer
no flags Details
stp-off-2 (62.56 KB, image/png)
2013-09-08 05:29 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2013-09-08 05:28:35 EDT
Created attachment 795316 [details]

[rhevm] Webadmin - Network - Search For Network with STP (3.3 has no STP support)

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Select Network Tab
2.In Search Box type - "Network: stp != "

Actual results:
Shows all logical network - always

Expected results:
Should show the following :
Should remove STP value
- This value is not supported in 3.3

** Should advise what to in case of upgrade from 3.1 to 3.3 with logical network that have STP.

Additional info:
Comment 1 David Botzer 2013-09-08 05:29:21 EDT
Created attachment 795317 [details]
Comment 2 Itamar Heim 2013-09-08 10:52:55 EDT
we did not drop stp. it is still configurable from the api
Comment 3 Moti Asayag 2013-09-29 07:52:49 EDT
The stp property of the network behaves as expected.

Note You need to log in before you can comment on or make changes to this bug.